columns:
  section_id:
    type: bigint
    not_null: NOT NULL
    default: "0"
  to_id:
    type: bigint
    not_null: NOT NULL
    default: "0"
constraints:
  t_classes_sections_elements_ukey:
    type: UNIQUE
    column: section_id, to_id
indexes:
  i_classes_sections_elements_1:
    column: section_id
    method: btree
  i_classes_sections_elements_2:
    column: to_id
    method: btree